XmDragCancel(library call)

NAME
XmDragCancel — A Drag and Drop function that terminates a drag transaction

SYNOPSIS

#include <Xm/DragDrop.h>
void XmDragCancel(
Widget dragcontext);

DESCRIPTION

XmDragCancel terminates a drag operation and cancels any pending actions of the specified DragContext. This routine can only be called by the initiator client.

dragcontext
    Specifies the ID of the DragContext widget associated with the drag and drop transaction to be terminated

For a complete definition of DragContext and its associated resources, see XmDragContext(3).

RELATED

XmDragContext(3) and XmDragStart(3).